View Issue Details

IDProjectCategoryView StatusLast Update
0000501bareos-core[All Projects] Generalpublic2015-11-20 16:03
ReportermaikAssigned Tomaik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version15.2.0 
Target Version15.2.0Fixed in Version 
Summary0000501: Release bareos-15.2.1
DescriptionThis ticket should act as a master ticket to collect information about releasing bareos-15.2.1
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impactyes
bareos-15.2: actionwill care
bareos-14.2: impactno
bareos-14.2: action
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action

Relationships

parent of 0000444 resolvedmaik OpenPGP certificate for the release repository is too weak. 
parent of 0000502 resolved disable compatible mode 
parent of 0000505 closed BAT hangs on Jobs tab 
child of 0000554 closed Release bareos-15.2.2 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-10 14:34 maik New Issue
2015-08-10 14:34 maik Status new => assigned
2015-08-10 14:34 maik Assigned To => maik
2015-08-10 14:34 maik Issue generated from: 0000393
2015-08-10 14:36 maik Relationship added parent of 0000444
2015-08-10 18:25 joergs Relationship added parent of 0000502
2015-08-15 08:54 mvwieringen Relationship added parent of 0000505
2015-08-24 12:25 joergs bareos-master: impact => no
2015-08-24 12:25 joergs bareos-14.2: impact => no
2015-08-24 12:25 joergs bareos-13.2: impact => no
2015-08-24 12:25 joergs bareos-12.4: impact => no
2015-08-24 12:25 joergs bareos-15.2: action => will care
2015-08-24 12:25 joergs bareos-15.2: impact => yes
2015-08-24 12:25 joergs Description Updated View Revisions
2015-08-24 12:25 joergs Summary Release bareos-15.2.0 => Release bareos-15.2.1
2015-11-06 18:26 maik Status assigned => closed
2015-11-06 18:26 maik Resolution open => fixed
2015-11-20 16:03 joergs Relationship added child of 0000554